.u-section-1 .u-sheet-1 {
  min-height: 140px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 44px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 22px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 36px;
    margin-bottom: 36px;
  }
} .u-section-2 {
  background-image: url("images/Whisk_73ac919c401932a93624abb5293b7576eg.png");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 194px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 236px;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 631px;
}

.u-section-3 .u-text-1 {
  margin: 61px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 40px 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 156px;
  margin-top: 40px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-left: 37px;
    margin-right: 37px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1067px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('images/Whisk_fdc07f4edcb91328a304062d07939d48eg.png');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 651px;
}

.u-section-4 .u-text-1 {
  margin: 66px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 66px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 66px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 537px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 411px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 308px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 194px;
  }
}